input[type='submit'],
input[type='button'] {
	overflow: visible;
}

input[type='checkbox'] {
	width: 15px !important;
}

#filters input,
#filters select {
	float: none;
}

#filters div.checkboxes input {
	float: left;
}

#filters div.checkboxes label {
	width: 145px;
}

div.popup img.left,
div.popup img.right {
	display: none;
}

#product span.price,
#product label {
	width: 100%;
}

#product input + label {
	width: auto;
}

form[name='friends'] label,
form[name='friends'] input[type='text'],
form[name='contact'] label,
form[name='contact'] input[type='text'],
form[name='contact'] textarea {
	float: none;
}

#newsletters span {
	width: 106px;
}

#details label,
#details input[type='text'],
#details select,
#details textarea {
	float: none;
}

#details label {
	white-space: nowrap;
}

a.expanded + div.expand {
	margin-bottom: 0px;
}